.image__img--s2-i0nr1ifrk {object-fit: contain;}
.container--u-iryxfrqjx {display: flex; flex-direction: column; align-items: stretch; justify-content: flex-start; row-gap: 2.5rem;}
.div--u-iz9ala2ha {display: flex; flex-direction: column; grid-column-start: span 2; grid-column-end: span 2;}
.div--u-ihgme4hzr {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; row-gap: 32px;}
.container--u-iql2xv0wa {grid-template-columns: 1fr 1fr; row-gap: 8px; column-gap: 8px; grid-template-rows: auto auto auto;}
.link-block--u-ifyfyrh5z {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; background-color: rgb(247, 248, 249); color: rgba(23, 43, 77, 1); grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; position: relative;}
.div--u-ikfq1rb5i {display: flex; align-items: flex-start; flex-direction: column; flex-grow: 1; flex-shrink: 0; row-gap: 16px; width: 100%;}
.div--u-ikwapqaeb {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.div--u-ildmrvk0n {display: flex; flex-direction: column; align-items: flex-start; row-gap: 24px; justify-content: flex-end; flex-grow: 1; flex-shrink: 0; margin-top: 116px;}
.div--u-i8hawp6gw {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; flex-wrap: wrap; padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px; width: auto;}
.text--u-iuilutpc7 {display: none;}
.div--u-i3luhbu96 {display: flex; align-items: center; column-gap: 16px; justify-content: flex-start; width: auto;}
.image--u-iyuwlcw3p {width: 64px; height: 64px; flex-shrink: 0;}
.div--u-i4x4fbccj {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; width: auto;}
.text--u-i75fwqmx3 {color: rgba(117, 129, 149, 1); font-weight: 400;}
.image--u-ie8pz9ssb {position: absolute; right: 0px; bottom: 0px; height: 110%; width: auto; margin-bottom: -50px; margin-right: 2%;}
.link-block--u-inzut0qs5 {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; color: rgba(23, 43, 77, 1); background-color: rgb(226, 243, 255);}
.div--u-i6npg7f5l {display: flex; flex-direction: row; align-items: flex-start; justify-content: flex-start; row-gap: 0.75rem;}
.text--u-i6vu6eh4x {padding-left: 4px; padding-right: 4px; padding-top: 4px; padding-bottom: 4px;}
.div--u-ispc947yj {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.div--u-iq3jc28z7 {display: flex; align-items: center; justify-content: flex-start;}
.div--u-ic4tgm82f {display: flex; align-items: flex-start; justify-content: flex-start; max-width: 170px; width: 15vw;}
.image--u-iu4l75me4 {flex-shrink: 0; width: 8vw; height: 8vw; max-width: 96px; max-height: 96px;}
.image--u-ibf07kdpe {flex-shrink: 0; width: 8vw; height: 8vw; left: -1.86vw; max-width: 96px; max-height: 96px;}
.div--u-ieq2u9lns {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; width: 71%; row-gap: 4px; padding-left: 14px;}
.text--u-icrd0l94e {color: rgba(23, 43, 77, 0.6);}
.link-block--u-iwgwz32t3 {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; background-color: rgb(255, 226, 225); color: rgba(23, 43, 77, 1); background-size: auto; background-image: url("/d/card_bg_27_4.svg"); background-repeat: no-repeat; background-position: left 0% top calc(35px + 50%); background-attachment: scroll;}
.div--u-ifivxub9g {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; padding-left: 0.5rem; padding-right: 0.5rem; padding-top: 0.5rem; padding-bottom: 0.5rem;}
.div--u-i1taywgl8 {display: flex; flex-direction: row; align-items: center; justify-content: flex-end; margin-top: 15rem; flex-wrap: wrap; column-gap: 8px; row-gap: 8px;}
.div--u-iyxmhp2jv {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.div--u-ilfelv70r {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.link-block--u-iswfz5bao {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; background-color: rgb(245, 236, 249); color: rgba(23, 43, 77, 1); background-size: auto; background-image: url("/d/vector.png"); background-repeat: no-repeat; background-position: right -20px top 40px; background-attachment: scroll;}
.div--u-iuocxhdbe {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; padding-left: 0.5rem; padding-right: 0.5rem; padding-top: 0.5rem; padding-bottom: 0.5rem;}
.div--u-i3zjyo9oc {display: flex; flex-direction: row; align-items: center; justify-content: flex-end; margin-top: 9.75rem; flex-wrap: wrap; row-gap: 8px; column-gap: 8px;}
.div--u-ienhxta0h {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.div--u-irc6at7ai {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.link-block--u-izepgu7g7 {display: flex; flex-direction: column; justify-content: space-between; align-items: flex-start; background-color: rgb(239, 244, 255); color: rgba(23, 43, 77, 1);}
.div--u-is6xpfrql {display: flex; align-items: center; justify-content: flex-start;}
.div--u-ixio6nmhy {display: flex; align-items: flex-start; justify-content: flex-start; max-width: 170px; width: 15vw;}
.image--u-ixzkc43tl {flex-shrink: 0; width: 8vw; height: 8vw; max-width: 96px; max-height: 96px;}
.image--u-i4llm3s5k {flex-shrink: 0; width: 8vw; height: 8vw; left: -1.86vw; max-width: 96px; max-height: 96px;}
.div--u-iwi1jhpqb {display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; width: 71%; row-gap: 4px; padding-left: 14px;}
.text--u-ijamwyor0 {color: rgba(23, 43, 77, 0.6);}
.div--u-i006k1rng {display: flex; flex-direction: row; align-items: flex-end; justify-content: flex-end; column-gap: 1.5rem; margin-top: 9.75rem;}
.div--u-i0w4tkafu {display: flex; flex-direction: row; align-items: center; justify-content: flex-end; flex-wrap: wrap; width: auto;}
.div--u-ihfk0bih6 {background-color: rgb(255, 255, 255); align-items: center; justify-content: center; width: auto; text-align: center;}
.button--u-icjwz38t0 {text-align: center; width: 100%;}
.button--u-i92t7umnq {text-align: center; width: 100%;}
@media (max-width: 991px) {.div--u-iz9ala2ha {grid-column-start: span 2; grid-column-end: span 2; row-gap: 10px; width: 100%;}}
@media (max-width: 991px) {.text--u-iqogau6ti {padding-right: 0%;}}
@media (max-width: 991px) {.div--u-ihgme4hzr {row-gap: 20px;}}
@media (max-width: 991px) {.div--u-ikfq1rb5i {row-gap: 0px;}}
@media (max-width: 991px) {.div--u-ildmrvk0n {row-gap: 16px; margin-top: 60px;}}
@media (max-width: 991px) {.div--u-i8hawp6gw {width: 60%;}}
@media (max-width: 991px) {.image--u-iyuwlcw3p {width: 56px; height: 56px;}}
@media (max-width: 991px) {.image--u-ie8pz9ssb {margin-right: 0%; height: 100%; margin-bottom: 0px;}}
@media (max-width: 991px) {.div--u-i6npg7f5l {row-gap: 0.3rem; flex-direction: column;}}
@media (max-width: 991px) {.text--u-i6vu6eh4x {padding-left: 0px; padding-right: 0px;}}
@media (max-width: 991px) {.div--u-ispc947yj {order: -1;}}
@media (max-width: 991px) {.div--u-iq3jc28z7 {margin-top: 2rem;}}
@media (max-width: 991px) {.div--u-ic4tgm82f {width: auto;}}
@media (max-width: 991px) {.div--u-ieq2u9lns {padding-left: 0px;}}
@media (max-width: 991px) {.link-block--u-iwgwz32t3 {background-position: left -150px top calc(35px + 50%);}}
@media (max-width: 991px) {.div--u-ifivxub9g {padding-left: 0rem; padding-right: 0rem; padding-top: 0rem; padding-bottom: 0rem;}}
@media (max-width: 991px) {.div--u-i1taywgl8 {margin-top: 2rem;}}
@media (max-width: 991px) {.link-block--u-iswfz5bao {background-size: auto; background-image: none/*url("/d/card_bg_28.svg")*/; background-repeat: no-repeat; background-position: right -20px top 40px; background-attachment: scroll;}}
@media (max-width: 991px) {.div--u-iuocxhdbe {padding-left: 0rem; padding-right: 0rem; padding-top: 0rem; padding-bottom: 0rem;}}
@media (max-width: 991px) {.div--u-i3zjyo9oc {margin-top: 2rem;}}
@media (max-width: 991px) {.div--u-ixio6nmhy {width: auto;}}
@media (max-width: 991px) {.div--u-iwi1jhpqb {padding-left: 0px;}}
@media (max-width: 991px) {.div--u-i006k1rng {margin-top: 2rem; flex-direction: column;}}
@media (max-width: 991px) {.div--u-i0w4tkafu {margin-top: 2rem; width: 100%;}}
@media (max-width: 767px) {.div--u-iz9ala2ha {row-gap: 8px;}}
@media (max-width: 767px) {.div--u-ikfq1rb5i {width: 100%;}}
@media (max-width: 767px) {.div--u-ildmrvk0n {margin-top: 1.5rem;}}
@media (max-width: 767px) {.div--u-i8hawp6gw {width: 100%;}}
@media (max-width: 767px) {.text--u-i1ozq6qh1 {display: none;}}
@media (max-width: 767px) {.text--u-iuilutpc7 {display: flex;}}
@media (max-width: 767px) {.div--u-i3luhbu96 {column-gap: 12px;}}
@media (max-width: 767px) {.image--u-iyuwlcw3p {width: 56px; height: 56px;}}
@media (max-width: 767px) {.image--u-ie8pz9ssb {height: 40%;}}
@media (max-width: 767px) {.link-block--u-inzut0qs5 {grid-row-start: 2; grid-row-end: 2; grid-column-start: 1; grid-column-end: 1;}}
@media (max-width: 767px) {.div--u-iq3jc28z7 {margin-top: 1.5rem;}}
@media (max-width: 767px) {.div--u-ieq2u9lns {padding-left: 6px;}}
@media (max-width: 767px) {.link-block--u-iwgwz32t3 {grid-row-start: 3; grid-row-end: 3; grid-column-start: 1; grid-column-end: 1; background-position: left -90px top calc(35px + 50%);}}
@media (max-width: 767px) {.div--u-i1taywgl8 {margin-top: 1.5rem; justify-content: flex-start;}}
@media (max-width: 767px) {.div--u-i3zjyo9oc {margin-top: 1.5rem; justify-content: flex-start;}}
@media (max-width: 767px) {.div--u-iwi1jhpqb {padding-left: 6px;}}
@media (max-width: 767px) {.div--u-i006k1rng {margin-top: 1rem;}}
@media (max-width: 767px) {.div--u-i0w4tkafu {margin-top: 1.5rem; justify-content: flex-start;}}
@media (max-width: 479px) {.link-block--u-ifyfyrh5z {min-height: 336px; row-gap: 20px;}}
@media (max-width: 479px) {.div--u-ikfq1rb5i {width: 100%; row-gap: 230px; z-index: 1;}}
@media (max-width: 479px) {.div--u-ildmrvk0n {order: -1; row-gap: 12px; margin-top: 0rem;}}
@media (max-width: 479px) {.div--u-i8hawp6gw {padding-left: 8px; padding-right: 8px; padding-top: 8px; padding-bottom: 8px;}}
@media (max-width: 479px) {.div--u-i3luhbu96 {row-gap: 12px; order: -1;}}
@media (max-width: 479px) {.image--u-ie8pz9ssb {height: auto; width: 100%;}}
@media (max-width: 479px) {.link-block--u-inzut0qs5 {row-gap: 20px; min-height: 336px;}}
@media (max-width: 479px) {.div--u-iq3jc28z7 {flex-direction: row; align-items: center;}}
@media (max-width: 479px) {.image--u-iu4l75me4 {width: 16vw; height: 16vw;}}
@media (max-width: 479px) {.image--u-ibf07kdpe {width: 16vw; height: 16vw; left: -5vw;}}
@media (max-width: 479px) {.div--u-ieq2u9lns {padding-left: 0px; width: 100%; row-gap: 2px;}}
@media (max-width: 479px) {.link-block--u-iwgwz32t3 {min-height: 224px; row-gap: 20px; background-size: 933.6px; background-position: left -110px top calc(35px + 50%);}}
@media (max-width: 479px) {.div--u-i1taywgl8 {margin-top: 0rem;}}
@media (max-width: 479px) {.link-block--u-iswfz5bao {min-height: 224px; row-gap: 64px;}}
@media (max-width: 479px) {.div--u-i3zjyo9oc {margin-top: 0rem;}}
@media (max-width: 479px) {.link-block--u-izepgu7g7 {min-height: 336px; row-gap: 16px;}}
@media (max-width: 479px) {.div--u-is6xpfrql {flex-direction: column; align-items: flex-start; row-gap: 1rem;}}
@media (max-width: 479px) {.image--u-ixzkc43tl {width: 16vw; height: 16vw;}}
@media (max-width: 479px) {.image--u-i4llm3s5k {width: 16vw; height: 16vw; left: -5vw;}}
@media (max-width: 479px) {.div--u-iwi1jhpqb {padding-left: 0px; width: 100%; row-gap: 2px;}}
@media (max-width: 479px) {.div--u-i006k1rng {margin-top: 0rem;}}
